#lbtenquiry .sfm_textbox
{
    padding:1px;
}
#lbtenquiry .sfm_textarea
{
    padding:2px;
    resize:none;
}
#lbtenquiry .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#lbtenquiry img
{
    border:0;
}
#lbtenquiry .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#lbtenquiry input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#lbtenquiry .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#lbtenquiry .sfm_cr_box a
{
    color:#888888;
}
#lbtenquiry .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#lbtenquiry .sfm_form_label
{
    background-color:transparent;
}
#lbtenquiry .element_label
{
    background-color:transparent;
}
body#sfm_lbtenquiry_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#lbtenquiry .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#lbtenquiry .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#lbtenquiry .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#lbtenquiry .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#lbtenquiry .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#lbtenquiry .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#lbtenquiry .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#lbtenquiry .page_number
{
    background-color:transparent;
}


#lbtenquiry #label
{
    font-family:Arial;
    font-size:21px;
    color:#0000ff;
    font-style:italic;
    font-weight:bold;
    text-decoration:underline;
}

#lbtenquiry #t65e6ce28571e29bc9d3b
{
    width:5px;
    height:5px;
    display:none;
}
#lbtenquiry #label_container
{
    position:absolute;
    left:8px;
    top:3px;
    width:306px;
    height:20px;
    z-index:2;
}
#lbtenquiry #label
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#lbtenquiry #Name_container
{
    position:absolute;
    left:0px;
    top:31px;
    z-index:3;
}
#lbtenquiry #Name
{
    float:left;
    width:312px;
    z-index:3;
}
#lbtenquiry #BusinessName_container
{
    position:absolute;
    left:0px;
    top:58px;
    z-index:4;
}
#lbtenquiry #BusinessName
{
    float:left;
    width:313px;
    z-index:4;
}
#lbtenquiry #Email_container
{
    position:absolute;
    left:0px;
    top:88px;
    z-index:5;
}
#lbtenquiry #Email
{
    float:left;
    width:313px;
    z-index:5;
}
#lbtenquiry #Phone_container
{
    position:absolute;
    left:0px;
    top:115px;
    z-index:6;
}
#lbtenquiry #Phone
{
    float:left;
    width:314px;
    z-index:6;
}
#lbtenquiry #Enquiry_container
{
    position:absolute;
    left:0px;
    top:215px;
    z-index:8;
}
#lbtenquiry #Enquiry
{
    float:left;
    width:311px;
    height:34px;
    z-index:8;
}
#lbtenquiry #Submit_container
{
    position:absolute;
    left:122px;
    top:266px;
    width:80px;
    height:25px;
    z-index:7;
}
#lbtenquiry #lbtenquiry_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}
#lbtenquiry #Image_container
{
    position:absolute;
    left:0px;
    top:0px;
    width:320px;
    height:399px;
    z-index:1;
}
